{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-wi-2024-2440894",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2024,
  "plot_id": "2440894",
  "cooperator": "University of Wisconsin - Wautoma",
  "planted_date": "2024-05-01",
  "harvested_date": "2024-10-03",
  "population_seeds_per_acre": null,
  "row_width_in": null,
  "results": [
    {
      "rank": 1,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2282E",
      "metrics": {
        "Yield": 43.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 451.5
      },
      "entry_num": 60
    },
    {
      "rank": 1,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2305E",
      "metrics": {
        "Yield": 43.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 451.5
      },
      "entry_num": 61
    },
    {
      "rank": 3,
      "brand": "Stine",
      "product": "24EG23",
      "traits": "",
      "metrics": {
        "Yield": 41.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 430.5
      },
      "entry_num": 45
    },
    {
      "rank": 3,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "1822E",
      "metrics": {
        "Yield": 41.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 430.5
      },
      "entry_num": 58
    },
    {
      "rank": 5,
      "brand": "DonMario",
      "product": "Seeds",
      "traits": "DM22E64",
      "metrics": {
        "Yield": 40.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 420.0
      },
      "entry_num": 8
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH2004XF",
      "traits": "",
      "metrics": {
        "Yield": 40.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 420.0
      },
      "entry_num": 23
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK21-C2E3",
      "traits": "",
      "metrics": {
        "Yield": 39.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 409.5
      },
      "entry_num": 36
    },
    {
      "rank": 7,
      "brand": "Stine",
      "product": "19EG92",
      "traits": "",
      "metrics": {
        "Yield": 39.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 409.5
      },
      "entry_num": 43
    },
    {
      "rank": 7,
      "brand": "Stine",
      "product": "20EG02",
      "traits": "",
      "metrics": {
        "Yield": 39.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 409.5
      },
      "entry_num": 44
    },
    {
      "rank": 10,
      "brand": "DonMario",
      "product": "Seeds",
      "traits": "DM24E84",
      "metrics": {
        "Yield": 38.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 399.0
      },
      "entry_num": 9
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "GH1973E3S",
      "traits": "",
      "metrics": {
        "Yield": 38.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 399.0
      },
      "entry_num": 22
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "GH2292E3",
      "traits": "",
      "metrics": {
        "Yield": 38.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 399.0
      },
      "entry_num": 24
    },
    {
      "rank": 10,
      "brand": "Stine",
      "product": "17EE32",
      "traits": "",
      "metrics": {
        "Yield": 38.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 399.0
      },
      "entry_num": 41
    },
    {
      "rank": 14,
      "brand": "Loyal",
      "product": "Brand",
      "traits": "L1670E",
      "metrics": {
        "Yield": 37.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 388.5
      },
      "entry_num": 29
    },
    {
      "rank": 14,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "1095E",
      "metrics": {
        "Yield": 37.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 388.5
      },
      "entry_num": 52
    },
    {
      "rank": 14,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "1632E",
      "metrics": {
        "Yield": 37.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 388.5
      },
      "entry_num": 57
    },
    {
      "rank": 17,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LS194-23XF",
      "metrics": {
        "Yield": 36.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 378.0
      },
      "entry_num": 27
    },
    {
      "rank": 17,
      "brand": "NK",
      "product": "NK18-R4E3",
      "traits": "",
      "metrics": {
        "Yield": 36.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 378.0
      },
      "entry_num": 34
    },
    {
      "rank": 17,
      "brand": "Tracy",
      "product": "Seeds",
      "traits": "1854E",
      "metrics": {
        "Yield": 36.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 378.0
      },
      "entry_num": 48
    },
    {
      "rank": 17,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2444E",
      "metrics": {
        "Yield": 36.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 378.0
      },
      "entry_num": 62
    },
    {
      "rank": 21,
      "brand": "Asgrow",
      "product": "AG20XF4",
      "traits": "",
      "metrics": {
        "Yield": 35.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 367.5
      },
      "entry_num": 5
    },
    {
      "rank": 21,
      "brand": "Tracy",
      "product": "Seeds",
      "traits": "1655E",
      "metrics": {
        "Yield": 35.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 367.5
      },
      "entry_num": 47
    },
    {
      "rank": 21,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "1545E",
      "metrics": {
        "Yield": 35.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 367.5
      },
      "entry_num": 56
    },
    {
      "rank": 21,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2181E",
      "metrics": {
        "Yield": 35.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 367.5
      },
      "entry_num": 59
    },
    {
      "rank": 25,
      "brand": "Asgrow",
      "product": "AG16XF5",
      "traits": "",
      "metrics": {
        "Yield": 34.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 357.0
      },
      "entry_num": 3
    },
    {
      "rank": 25,
      "brand": "Asgrow",
      "product": "AG19XF3",
      "traits": "",
      "metrics": {
        "Yield": 34.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 357.0
      },
      "entry_num": 4
    },
    {
      "rank": 25,
      "brand": "Golden Harvest",
      "product": "GH2315E3",
      "traits": "",
      "metrics": {
        "Yield": 34.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 357.0
      },
      "entry_num": 25
    },
    {
      "rank": 25,
      "brand": "Loyal",
      "product": "Brand",
      "traits": "L1540E",
      "metrics": {
        "Yield": 34.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 357.0
      },
      "entry_num": 28
    },
    {
      "rank": 25,
      "brand": "NK",
      "product": "NK16-Z6E3",
      "traits": "",
      "metrics": {
        "Yield": 34.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 357.0
      },
      "entry_num": 33
    },
    {
      "rank": 25,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RS194NXF",
      "metrics": {
        "Yield": 34.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 357.0
      },
      "entry_num": 40
    },
    {
      "rank": 25,
      "brand": "Stine",
      "product": "19EC12",
      "traits": "",
      "metrics": {
        "Yield": 34.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 357.0
      },
      "entry_num": 42
    },
    {
      "rank": 32,
      "brand": "Loyal",
      "product": "Brand",
      "traits": "L2160E",
      "metrics": {
        "Yield": 33.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 346.5
      },
      "entry_num": 32
    },
    {
      "rank": 32,
      "brand": "O'Brien",
      "product": "Hybrids",
      "traits": "O'Soy 2523EL-3",
      "metrics": {
        "Yield": 33.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 346.5
      },
      "entry_num": 39
    },
    {
      "rank": 32,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "1404E",
      "metrics": {
        "Yield": 33.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 346.5
      },
      "entry_num": 55
    },
    {
      "rank": 35,
      "brand": "APEX",
      "product": "AE1940",
      "traits": "",
      "metrics": {
        "Yield": 32.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 336.0
      },
      "entry_num": 1
    },
    {
      "rank": 35,
      "brand": "Asgrow",
      "product": "AG21XF2",
      "traits": "",
      "metrics": {
        "Yield": 32.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 336.0
      },
      "entry_num": 6
    },
    {
      "rank": 35,
      "brand": "Loyal",
      "product": "Brand",
      "traits": "L1860E",
      "metrics": {
        "Yield": 32.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 336.0
      },
      "entry_num": 30
    },
    {
      "rank": 38,
      "brand": "Genesis",
      "product": "G1950E",
      "traits": "",
      "metrics": {
        "Yield": 31.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 325.5
      },
      "entry_num": 19
    },
    {
      "rank": 39,
      "brand": "Genesis",
      "product": "G1980E",
      "traits": "",
      "metrics": {
        "Yield": 30.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 315.0
      },
      "entry_num": 20
    },
    {
      "rank": 39,
      "brand": "Tracy",
      "product": "Seeds",
      "traits": "2055E",
      "metrics": {
        "Yield": 30.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 315.0
      },
      "entry_num": 49
    },
    {
      "rank": 39,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "1225E",
      "metrics": {
        "Yield": 30.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 315.0
      },
      "entry_num": 53
    },
    {
      "rank": 42,
      "brand": "NK",
      "product": "NK19-T8E3S",
      "traits": "",
      "metrics": {
        "Yield": 29.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 304.5
      },
      "entry_num": 35
    },
    {
      "rank": 43,
      "brand": "APEX",
      "product": "AE2220",
      "traits": "",
      "metrics": {
        "Yield": 28.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 294.0
      },
      "entry_num": 2
    },
    {
      "rank": 43,
      "brand": "BioGene",
      "product": "Seeds",
      "traits": "BG9185E3",
      "metrics": {
        "Yield": 28.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 294.0
      },
      "entry_num": 7
    },
    {
      "rank": 43,
      "brand": "Genesis",
      "product": "G2180E",
      "traits": "",
      "metrics": {
        "Yield": 28.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 294.0
      },
      "entry_num": 21
    },
    {
      "rank": 43,
      "brand": "O'Brien",
      "product": "Hybrids",
      "traits": "O'Soy 2024EL-3",
      "metrics": {
        "Yield": 28.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 294.0
      },
      "entry_num": 38
    },
    {
      "rank": 43,
      "brand": "Tracy",
      "product": "Seeds",
      "traits": "2255E",
      "metrics": {
        "Yield": 28.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 294.0
      },
      "entry_num": 50
    },
    {
      "rank": 43,
      "brand": "Tracy",
      "product": "Seeds",
      "traits": "2355E",
      "metrics": {
        "Yield": 28.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 294.0
      },
      "entry_num": 51
    },
    {
      "rank": 49,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "1372E",
      "metrics": {
        "Yield": 27.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 283.5
      },
      "entry_num": 54
    },
    {
      "rank": 50,
      "brand": "Loyal",
      "product": "Brand",
      "traits": "L2070E",
      "metrics": {
        "Yield": 26.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 273.0
      },
      "entry_num": 31
    },
    {
      "rank": 51,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LS154-24XF",
      "metrics": {
        "Yield": 25.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 262.5
      },
      "entry_num": 26
    },
    {
      "rank": 52,
      "brand": "Tracy",
      "product": "Seeds",
      "traits": "1654E",
      "metrics": {
        "Yield": 18.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 189.0
      },
      "entry_num": 46
    },
    {
      "rank": 53,
      "brand": "O'Brien",
      "product": "Hybrids",
      "traits": "O'Soy 1524EL-3",
      "metrics": {
        "Yield": 17.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 178.5
      },
      "entry_num": 37
    }
  ],
  "n_results": 53,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/wi/2024/2440894"
  ],
  "fetched_at": "2026-05-25T19:40:34.636482+00:00",
  "scraper_version": "0.1.0"
}
